[Author]
CopyrightInformation=The background image comes from http://kde-look.org/content/show.php/KDE+Tiles?content=63652
EMail=slaout@linux62.org
Name=Sébastien Laoût
URL=http://slaout.linux62.org

[BelowCoverFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[BottomBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[Colors]
Background=invalid
BackgroundOpacity=75
DateHour=invalid
DateHourShadow=invalid
DateHourShadowEnabled=false
LyricsBackground=invalid
LyricsScrollBackground=invalid
LyricsScrollButtons=invalid
LyricsText=invalid
NextPlaying=invalid
NextPlayingShadow=invalid
NextPlayingShadowEnabled=false
ProgressBackground=invalid
ProgressBackgroundText=invalid
ProgressBar=invalid
ProgressBarText=invalid
Text=invalid
TextShadow=invalid
TextShadowEnabled=false

[CoverAndTextInfosFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[CoverFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[DateHourFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[LyricsFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[MiddleBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[NextPlayingFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[PluginIconBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[ProgressBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[ScreenFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[StarsFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[TaskBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[TextInfosFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[Theme]
Name=Tiles
